<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:e989056a-472d-49a6-aae7-29b05d9b17c0" version="1" xmlns="http://cyclonedx.org/schema/bom/1.6">
  <metadata>
    <timestamp>2026-09-03T16:21:48Z</timestamp>
    <lifecycles>
      <lifecycle>
        <phase>build</phase>
      </lifecycle>
    </lifecycles>
    <tools>
      <components>
        <component type="library">
          <supplier>
            <name>Apache Ant Project Management Committee</name>
            <url>https://ant.apache.org/</url>
          </supplier>
          <manufacturer>
            <name>Apache Ant Project Management Committee</name>
            <url>https://ant.apache.org/</url>
          </manufacturer>
          <publisher>The Apache Software Foundation</publisher>
          <group>org.apache.ant</group>
          <name>ant-cyclonedx</name>
          <version>0.1</version>
          <description>Apache CycloneDX Antlib</description>
          <licenses>
            <license>
              <id>Apache-2.0</id>
              <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
            </license>
          </licenses>
          <purl>pkg:maven/org.apache.ant/ant-cyclonedx@0.1?type=jar</purl>
          <externalReferences>
            <reference type="vcs">
              <url>https://gitbox.apache.org/repos/asf/ant-antlibs-cyclonedx.git</url>
            </reference>
            <reference type="license">
              <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
            </reference>
            <reference type="build-system">
              <url>https://ci-builds.apache.org/job/Ant/job/CycloneDX%20Antlib/</url>
            </reference>
            <reference type="mailing-list">
              <url>https://ant.apache.org/mail.html</url>
            </reference>
            <reference type="issue-tracker">
              <url>https://bz.apache.org/bugzilla/buglist.cgi?component=CycloneDX%20Antlib&amp;product=Ant</url>
            </reference>
            <reference type="website">
              <url>https://ant.apache.org/antlibs/cyclonedx/</url>
            </reference>
            <reference type="distribution">
              <url>https://ant.apache.org/antlibs/bindownload.cgi</url>
            </reference>
            <reference type="source-distribution">
              <url>https://ant.apache.org/antlibs/srcdownload.cgi</url>
            </reference>
            <reference type="security-contact">
              <url>https://www.apache.org/security/</url>
            </reference>
          </externalReferences>
        </component>
      </components>
    </tools>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant-jsch@1.10.18?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <manufacturer>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.ant</group>
      <name>ant-jsch</name>
      <version>1.10.18</version>
      <description>Apache Ant + JSch</description>
      <hashes>
        <hash alg="MD5">11e0bbecbccd7c04b0fb459cad1f33e8</hash>
        <hash alg="SHA-1">db4de269ce7273abfa61242c94def7c32eaf0815</hash>
        <hash alg="SHA-256">e95f1be4aeff36e705500e3769b7cb7773fe819fe3e1a7d4b0b9a98dcafbef47</hash>
        <hash alg="SHA-512">9acdaa8cc0a8353910f13e39d378904db1f8e689efbeeb60856ba17fa18f8b5281378343566c5d1bb92f4cd94aa71f8726878597d350b1adf20992a5056c33e7</hash>
        <hash alg="SHA3-256">363d5e353a71c5d6b675fae4a2c26de658818a25853e78159948cae5f4358e16</hash>
        <hash alg="SHA3-512">b9171f1ce31de1116b48789779405008442031658564a37fb191195f5b3229bbdb64a661445888c919a3e60d8c7e466ed3c1aca1869c3d432d18ad310d50e6df</hash>
        <hash alg="SHA-384">e473e399d5a88db054332601e880bf86bad4acf63457d6554d7248307f88de8159287805bbf8432991540cc3e0e34147</hash>
        <hash alg="SHA3-384">2d629a76ef6113045fd315fecde9102996e526d8078c549c6ad41528eb344f6228c4ddcf15a7fa2d5bd8324e8a9864db</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant-jsch@1.10.18?type=jar</purl>
      <externalReferences>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
      </externalReferences>
    </component>
    <manufacturer>
      <name>Apache Ant Project Management Committee</name>
      <url>https://ant.apache.org/</url>
    </manufacturer>
    <supplier>
      <name>Apache Ant Project Management Committee</name>
      <url>https://ant.apache.org/</url>
    </supplier>
    <licenses>
      <license>
        <id>Apache-2.0</id>
        <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
      </license>
    </licenses>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant@1.10.18?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <manufacturer>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.ant</group>
      <name>ant</name>
      <version>1.10.18</version>
      <description>Apache Ant Core</description>
      <hashes>
        <hash alg="MD5">77ee0c4a91eb181a5f66c6b6786e5505</hash>
        <hash alg="SHA-1">8057e6ece836583c0ace41ccfa062f0a8dbcbb95</hash>
        <hash alg="SHA-256">a12d775f581ad87592b1b1c7ff6fa5bcf6bb784974b94c848b0695ae15765f46</hash>
        <hash alg="SHA-512">a207d6c7968a22fb3570007468d113ab613eb636722a490c6678afd677ccb670dc10509b3b6dcad2628172356b3f479ff71710709cb5ec3619bc6639836454b5</hash>
        <hash alg="SHA3-256">744c7b48068e4cd393778c1bbea6fe93667e52eb5ac2445ba61ce6ad8498095b</hash>
        <hash alg="SHA3-512">cab1842fe88a59db2c7bed0f35182f2c373d039248f3a865abff67190d677e2555636699378ae6115d7e872613ac90aad8283a2a535b5f212827e6dac66ef66f</hash>
        <hash alg="SHA-384">8254e206f9bce58a6ecc5c31098123b79efbc131a34744395a1fbf0ce7cc0e9bdc8f50733cee9e9e7a32c7ef4620a00a</hash>
        <hash alg="SHA3-384">9ebe5f2f57c71ef60676310ac102227be3d8c07fd2fb1a99ce68a747d685cc8336ef773ab05cd239308b5bfd1821e550</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant@1.10.18?type=jar</purl>
      <externalReferences>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant-launcher@1.10.18?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <manufacturer>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.ant</group>
      <name>ant-launcher</name>
      <version>1.10.18</version>
      <description>Apache Ant Launcher</description>
      <hashes>
        <hash alg="MD5">e2da44c7b78c7f306e3d941d23f68b4d</hash>
        <hash alg="SHA-1">88d8a1ddc06365b0bff5b9fe14be5ad77958b120</hash>
        <hash alg="SHA-256">b96e61ec45a9cbb2cf8d009c47ca544b451f419df105195a919205af7af47aa2</hash>
        <hash alg="SHA-512">82a6b3277681794e0d3b3d71620241640724c3b29bd63107cce6532cee1cb240e7678a0cec9b8f109b4f53f0c57aab8d4bdb788d1c36f423deff9fbc9a395b6d</hash>
        <hash alg="SHA3-256">0c1557a2a0b51d9ee9e6645d37765c088690c349618e63c2f73ae05959c070b2</hash>
        <hash alg="SHA3-512">e88a6f64be6af23e64a4104bcd28598eca2c7664f3c505b4f8fc9d45ff1708adac4e54f88f58653a126f351df80d651800d239bafe7a5a116bd41df08374bb50</hash>
        <hash alg="SHA-384">0bb4b4a3b58845a9c2818d7b6bd9baae2c75c03b2f3256f8279724991e1f071088c7e19e4b134e14b31f74f37f0a8d9c</hash>
        <hash alg="SHA3-384">488956b15bf60c3d4e2ef5dfd475d623b7e2cbc9e15de4b3fd982288a4616b7c1ab380c381732a81bd7e7bcb57c67eba</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant-launcher@1.10.18?type=jar</purl>
      <externalReferences>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/com.jcraft/jsch@0.1.55?type=jar">
      <group>com.jcraft</group>
      <name>jsch</name>
      <version>0.1.55</version>
      <description>JSch is a pure Java implementation of SSH2</description>
      <licenses>
        <license>
          <name>Revised BSD</name>
          <url>http://www.jcraft.com/jsch/LICENSE.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/com.jcraft/jsch@0.1.55?type=jar</purl>
      <externalReferences>
        <reference type="website">
          <url>http://www.jcraft.com/</url>
        </reference>
      </externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/org.apache.ant/ant-jsch@1.10.18?type=jar">
      <dependency ref="pkg:maven/org.apache.ant/ant@1.10.18?type=jar"/>
      <dependency ref="pkg:maven/com.jcraft/jsch@0.1.55?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.ant/ant@1.10.18?type=jar">
      <dependency ref="pkg:maven/org.apache.ant/ant-launcher@1.10.18?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.ant/ant-launcher@1.10.18?type=jar"/>
    <dependency ref="pkg:maven/com.jcraft/jsch@0.1.55?type=jar"/>
  </dependencies>
</bom>
